@charset "UTF-8";
/* CSS Document */

body {
	line-height: 1.3;
	color: #666;
	background-color: #C4D1D9;
	text-align: center;
}
#page {
	text-align: center;
	position: absolute;
	margin-top: -149px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -187px;
	left: 50%;
	top: 50%;
}
#footerArea {
	font-size: 83.3%;
	padding-top: 30px;
}
